from .InstanceReference import InstanceReference

class TenantReference:

	def __init__(self, tenant_name, global_id):
		self.__tenant_name = tenant_name
		self.__global_id = global_id

	def get_instance(self) -> InstanceReference:
		pass

	def get_name(self):
		return self.__tenant_name

	def get_global_identifier(self):
		return self.__global_id